---
title: "Liberationist 2: This is about soup"
date: 2024-10-21T18:40:24-5
---

# Liberationist 2: This is about soup

As I started to develop my writing on liberation, one of the first questions I asked myself was: What values does liberation require? I wrote previously about love, hope, and vision. I’ve also talked about connection, change, and justice, and I could fill a book with scrawlings about how this or that value relates to this work. Originally, I was going to do that now, starting with love. But when I encountered a TikTok talking about voting rights for convicted felons, I saw a better direction for this essay. In the comments under that video, someone shared a question for testing our readiness for change, more specifically social justice and *especially* more controversial questions like whether convicted felons should have voting rights. As you may have guessed by my title, yes, this one is about soup.

This question originally comes from Rev. Oliver Snow, a progressive Christian minister who goes by @revpoppopandfriends on TikTok, and it goes something like this: **Do you believe everyone deserves to vibe and eat their favorite soup?**

Like with anything on the internet, there were a milieu of responses to Rev. Oliver’s original post. Some wholeheartedly answered ‘yes,’ while others disagreed with the question’s framing. Some agreed but had misgivings, while others rejected it entirely. Surely it’s not perfect, but regardless of where people stood on it, I felt that the question provided a great starting point for having a dialog on liberation (especially our readiness for it). I appreciate particularly how it identifies a moral core, from which we can build social justice; furthermore, I see its potential for inspiring someone who is new to the work, for guiding those who feel lost in it, for evaluating our impacts, and so on.

In breaking down how this question can help guide us, I decomposed what some are calling “Soup Theory” into three parts, somewhat based on Rev. Oliver’s discussion but infusing my own thoughts on liberation. The first part is “*Everyone* deserves”—that everyone (and that really means *everyone*) deserves to vibe and have good soup. The second part is “To vibe and eat their favorite soup”—that, if we really have justice, not only are everyone’s material needs met (food, shelter, clean air, clean water, healthcare, education, etc.) but they are also worthy of comfort, safety, and security. This part centers everyone’s innate dignity. The third part, the invisible aspect to this question, is a call for justice—that we can and should provide for all, that we can find a sustainable, equitable way to do it, and that we commit ourselves to justice.

This isn’t meant to be a one-size-fits-all, dogmatic approach since there are many entry points into justice and liberation. I find, however, that it helps to center yourself and, even better, to model a perspective on justice based on love, rather than based on spite or vengeance. So, without knowing your politics, your morals, or your values, let me ask once more: **Do you believe everyone deserves to eat their favorite soup?** Find your answer, and then we can begin again.